body {
  font-family: "lato", sans-serif;
  margin: 0;
  background: url(../image/bg_main.gif) repeat-y scroll center top
    rgba(0, 0, 0, 0);
  /* display: flex; */
  justify-content: center;
  align-items: center;
  /* position: fixed; */

  .wrapper {
    max-width: 1020px;
    margin: 0 auto;
    box-shadow: 5px 2px 5px 5px #f5f5f5;
    
  }

  .top-head-section {
    background-color: #1abc9c;
    display: flex;
    padding: none;
    margin: 0;
    line-height: 20px;
    position: sticky;
  }

  .top-head-text {
    font-size: 20px;
    font-weight: bold;
    padding: 13px 0px 0px 20px;
    display: inline;
  }

  .top-head-text a {
    text-decoration: none;
    color: white;
  }

  .top-head-text2 {
    font-size: 14px;
    font-weight: bold;
    display: flex;
    padding-top: 15px;
    padding-right: 5px;
    text-align: right;
    justify-content: right;
    margin-left: auto;
  }

  .top-head-text2 a {
    text-decoration: none;
    color: white;
  }

  .top-head-text2 a:hover {
    background-color: #683091;
  }

  .top-head-text a:hover {
    background-color: #683091;
  }

  @media (max-width: 764px) {
    .top-head-section {
      flex-direction: column;
      text-align: center;
    }

    .top-head-text2 {
      text-align: center;
      margin: auto;
      padding-left: 30px;
    }
  }

  /* form{
    background-color: #1abc9c;
    text-align: center;
    margin: 25px;
    padding-top: 10px;
    border-radius: 10px;
    justify-content: start;
  }

  form h3{
    
    color: #683091;
    font-weight: bold;
    margin-bottom: 20px;
    padding-top: 10px; 
  }

  form p{
    color: white;
    text-align: left;
    font-weight: 600;
    margin-left: 15%;
    margin-top: 20px;
  }

  label{
    color: white;
    font-weight: 600;
  }

  input{
    border-radius: 10px;
  }

  ::placeholder{
    color: black;
    
  } */

  .container {
    max-width: 700px;
    width: 100%;
    background: #ffffff;
    border-radius: 0.5rem;
    box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, 0.1),
      0px 5px 12px -2px rgba(0, 0, 0, 0.1),
      0px 18px 36px -6px rgba(0, 0, 0, 0.1);
    /* overflow: hidden; */
    margin: 10px auto 10px auto;
    position: relative;
    z-index: 2; 
    /* margin-left: auto;
    margin-right: auto; */
  }

  .container .title {
    padding: 25px;
    background: #f6f8fa;
  }

  .container .title p {
    font-size: 25px;
    font-weight: 500;
    position: relative;
  }

  .container .title p::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 30px;
    height: 3px;
    background: linear-gradient(to right, #f37a65, #d64141);
  }

  .user_details {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 20px;
    padding: 25px;
  }

  .user_details .input_box {
    width: calc(100% / 2 - 20px);
    margin: 0 0 12px 0;
  }

  .input_box label {
    font-weight: 500;
    margin-bottom: 5px;
    display: block;
  }

  .input_box_2 label::after {
    content: "  (ঐচ্ছিক)";
    color: #545451;
  }

  .input_box_1 label::after {
    content: " *";
    color: red;
  }

  

  .input_box input {
    width: 100%;
    height: 45px;
    border: none;
    outline: none;
    border-radius: 5px;
    font-size: 16px;
    padding-left: 15px;
    box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, 0.1);
    background-color: #f6f8fa;
    font-family: "Poppins", sans-serif;
    transition: all 120ms ease-out 0s;
  }

  .input_box input:focus,
  .input_box input:valid {
    box-shadow: 0px 0px 0px 2px #ac8ece;
  }

  form .gender {
    padding: 0px 25px;
  }

  .gender .gender_title {
    font-size: 20px;
    font-weight: 500;
  }

  .gender .category {
    width: 80%;
    display: flex;
    justify-content: space-between;
    margin: 5px 0;
  }

  .gender .category label {
    display: flex;
    align-items: center;
    cursor: pointer;
  }

  .gender .category label .dot {
    height: 18px;
    width: 18px;
    background: #d9d9d9;
    border-radius: 50%;
    margin-right: 10px;
    border: 4px solid transparent;
    transition: all 0.3s ease;
  }

  #radio_1:checked ~ .category label .one,
  #radio_2:checked ~ .category label .two,
  #radio_3:checked ~ .category label .three {
    border-color: #d9d9d9;
    background: #d64141;
  }

  .gender input {
    display: none;
  }

  .reg_btn {
    padding: 25px;
    margin: 15px 0;
  }

  .reg_btn input {
    height: 45px;
    width: 100%;
    border: none;
    font-size: 18px;
    font-weight: 500;
    cursor: pointer;
    background: linear-gradient(to right, #f37a65, #d64141);
    border-radius: 5px;
    color: #ffffff;
    letter-spacing: 1px;
    text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.2);
  }

  .reg_btn input:hover {
    background: linear-gradient(to right, #d64141, #f37a65);
  }

  @media screen and (max-width: 584px) {
    .user_details {
      max-height: 340px;
      overflow-y: scroll;
    }

    .user_details::-webkit-scrollbar {
      width: 0;
    }

    .user_details .input_box {
      width: 100%;
    }

    .gender .category {
      width: 100%;
    }
  }

  @media screen and (max-width: 419px) {
    .gender .category {
      flex-direction: column;
    }
  }
}
